/** 
* стили для услуг
*/

/* фильтр услуг */
#services-filter {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    gap: 0.5rem;
    color: var(--primary-green-33);
}

#services-filter li {
    padding: 0.5rem 1rem;
    border-radius: 4px;
    font-weight: bold;
}

#services-filter li:hover {
    color: var(--primary-green-25);
    text-decoration: underline;
    cursor: pointer;
}

#services-filter li.show-service {
    background: var(--primary-light-gray);
    color: black;
}

#services-filter li.show-service:hover {
    text-decoration: none;
    cursor: unset;
}

/* сами услуги */
.parent-service {
    display: flex;
    gap: 21px;
}

.parent-service h2 {
    /* margin-bottom: 64px; */
    /* font-size: 56px; */
    color: var(--primary-dark-100);
    /* font-weight: 700; */
}

.parent-service p {
    margin-bottom: 24px;
}


.service {
    border: 2px solid var(--primary-green-33);
    padding: 32px;
    gap: 32px;
    display: flex;
    border-radius: 4px;
    align-items: center;
    margin-bottom: 32px;
    margin-top: 64px;
}

.service:hover {
    border-color: var(--primary-green-25);
}

.service h3 {
    color: var(--primary-dark-100);
  /*   margin-bottom: 24px; */
   /*  font-weight: 700; */
}

.service p {
    margin-bottom: 24px;
}

#services a.service-btn {
    color: #fff;
    background-color: var(--primary-green-33);
    padding: 12px 16px;
    font-weight: normal;
}

#services a.service-btn:hover {
    color: #fff;
    background-color: var(--primary-green-25);
    text-decoration: none;
}

.wallpaper {
    height: auto;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
}

.parent-service-wallpaper {
    width: 418px;
    height: 418px;
}


.child-service-wallpaper {
    max-width: 252px;
}


@media (max-width: 991px) {
    .parent-service h2 {
        font-size: 24px;
    }

    .parent-service h2,
    .parent-service p {
        margin-bottom: 27px;
    }

    .parent-service-wallpaper {
        display: none;
    }
}

@media (max-width: 765px) {
    .service {
        flex-direction: column;
        padding: 16px;
    }

    .child-service-wallpaper {
        max-width: 100%;
    }
}
